RubyGems Navigation menu

playwright-ruby-client 1.14.0

The Ruby binding of playwright driver 1.14.0

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.44.0 - May 20, 2024 (376 KB)
  2. 1.43.1 - April 26, 2024 (373 KB)
  3. 1.43.0 - April 21, 2024 (373 KB)
  4. 1.42.1 - March 06, 2024 (372 KB)
  5. 1.42.0 - March 04, 2024 (410 KB)
  6. 1.14.0 - August 14, 2021 (294 KB)
Show all versions (102 total)

Runtime Dependencies (2):

concurrent-ruby >= 1.1.6
mime-types >= 3.0

Development Dependencies (11):

bundler ~> 2.2.3
chunky_png >= 0
pry-byebug >= 0
puma >= 0
rake ~> 13.0.3
rspec ~> 3.10.0
sinatra >= 0

Owners:

Pushed by:

Authors:

  • YusukeIwaki

SHA 256 checksum:

8e137758da0f700f0e93bebfff4ae51fb2a580fde63ee5c4e4b173a2229d5490

Total downloads 330,977

For this version 4,804

License:

MIT

Required Ruby Version: >= 2.4

Links: